/*     78665 : 타이틀 텍스트      */
.title__78665__ {font-size:0}
.title__78665__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__78665__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__78665__.style_top p {padding-top:10px}
.title__78665__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__78665__.style_right p {padding-right:14px}
.title__78665__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__78665__.style_bottom p {padding-bottom:12px}
.title__78665__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__78665__.style_left p {padding-left:14px}
.title__78665__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__78665__.style_circle1 p {padding-left:18px}
.title__78665__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__78665__.style_circle2 p {padding-left:18px}
.title__78665__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__78665__ p {font-size:24px}
	.title__78665__.style_top p:before {width:24px}
	.title__78665__.style_right p:before {height:24px}
	.title__78665__.style_bottom p:before {width:24px}
	.title__78665__.style_left p:before {height:24px}
}

/*     78681 : 슬라이드 배너 - CSS3 (반응형)      */
.pm-banner_slide_css3__78681__ {overflow:hidden;position:relative;width:100%;margin:0 auto;font-size:0;white-space:nowrap}
.pm-banner_slide_css3__78681__ a {display:block}
.pm-banner_slide_css3__78681__ a img {vertical-align:bottom}
.pm-banner_slide_css3__78681__ .box {position:relative;top:0;margin:0;padding:0;list-style:none}

/*     78666 : 이미지      */
.img__78666__ {max-width:100%}
.img__78666__ * {box-sizing:border-box}
.img__78666__ a {display:block;vertical-align:top}
.img__78666__ img {width:px;vertical-align:top}

/*     78668 : 장문 텍스트      */
.textarea__78668__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__78668__ p {font-size:15px}
}

/*     78669 : YouTube 동영상 플레이어      */
/* farm */
.farm__78669__ {display:table;width:100%}
.farm__78669__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__78669__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__78669__ .player-item,
.player__78669__ iframe,
.player__78669__ embed,
.player__78669__ object,
.player__78669__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__78669__.player-16by9 {padding-bottom:56.25%}
.player__78669__.player-4by3 {padding-bottom:75%}

/*     78670 : 타이틀 텍스트      */
.title__78670__ {font-size:0}
.title__78670__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__78670__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__78670__.style_top p {padding-top:10px}
.title__78670__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__78670__.style_right p {padding-right:14px}
.title__78670__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__78670__.style_bottom p {padding-bottom:12px}
.title__78670__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__78670__.style_left p {padding-left:14px}
.title__78670__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__78670__.style_circle1 p {padding-left:18px}
.title__78670__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__78670__.style_circle2 p {padding-left:18px}
.title__78670__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__78670__ p {font-size:20px}
	.title__78670__.style_top p:before {width:20px}
	.title__78670__.style_right p:before {height:20px}
	.title__78670__.style_bottom p:before {width:20px}
	.title__78670__.style_left p:before {height:20px}
}

/*     78671 : 장문 텍스트      */
.textarea__78671__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__78671__ p {font-size:15px}
}

/*     78672 : 장문 텍스트      */
.textarea__78672__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__78672__ p {font-size:15px}
}

/*     78673 : 이미지      */
.img__78673__ {max-width:100%}
.img__78673__ * {box-sizing:border-box}
.img__78673__ a {display:block;vertical-align:top}
.img__78673__ img {width:600px;vertical-align:top}

/*     78675 : 타이틀 텍스트      */
.title__78675__ {font-size:0}
.title__78675__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__78675__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__78675__.style_top p {padding-top:10px}
.title__78675__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__78675__.style_right p {padding-right:14px}
.title__78675__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__78675__.style_bottom p {padding-bottom:12px}
.title__78675__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__78675__.style_left p {padding-left:14px}
.title__78675__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__78675__.style_circle1 p {padding-left:18px}
.title__78675__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__78675__.style_circle2 p {padding-left:18px}
.title__78675__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__78675__ p {font-size:20px}
	.title__78675__.style_top p:before {width:20px}
	.title__78675__.style_right p:before {height:20px}
	.title__78675__.style_bottom p:before {width:20px}
	.title__78675__.style_left p:before {height:20px}
}

/*     78676 : 장문 텍스트      */
.textarea__78676__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__78676__ p {font-size:15px}
}

/*     78677 : 이미지      */
.img__78677__ {max-width:100%}
.img__78677__ * {box-sizing:border-box}
.img__78677__ a {display:block;vertical-align:top}
.img__78677__ img {width:600px;vertical-align:top}

